Suppression State Error NU1107 Version conflict detected for EntityFrameworkCore Hatasi Nedir | KapmuSSohbet Blog

Tagged: Suppression State Error NU1107 Version conflict detected for EntityFrameworkCore Hatasi Nedir

Suppression State Error NU1107 Version conflict detected for EntityFrameworkCore Hatasi

Suppression State Error NU1107 Version conflict detected for EntityFrameworkCore Hatasi

Suppression State Error NU1107 Version conflict detected for EntityFrameworkCore Hatasi,
Suppression State Error NU1107 Version conflict detected for EntityFrameworkCore Hatasi Nedir

Suppression State Error NU1107 Version conflict detected for EntityFrameworkCore Hatasi
Suppression State Error NU1107 Version conflict detected for EntityFrameworkCore Hatasi

Suppression State Error NU1107 Version conflict detected for Microsoft.EntityFrameworkCore. Install/reference Microsoft.EntityFrameworkCore x.x.x direct Hatasi

Ilgili hata EntityFrameworkCore herhangi versionunu (proje 2.0) Nuget tan yüklemek istediğimde  neredeyse tüm versionları (2.0 ve üzeri) yükledğim halde sürekli olarak 2.0 ve üzeri yüklemem gerektiğine dair hatalar aldım . Çözüm olarak projenin kaynak (csproj) ina uygun framework surumunu elle ekleyerek hatadan kurtuldum..

<PackageReference Include=”Microsoft.VisualStudio.Web.CodeGeneration.Design” Version=”2.0.0″ />

Umarım sizler içinde çözüm olur.Iyi Günler ve iyi çalışmalar olsun.

Kaynak : hasankelici.com